rm(list=ls(all=TRUE))
options(digits=7)
setwd("C:/Rtemp")
cat("\014")
options(digits=10)
options(scipen=10)

success=10 # number of success
failure=8 # number of failure
drawn=6 # sample size
x=seq(0,6,by=1)
Cum_Prob.x=phyper(x,success,failure,drawn)
table=data.frame(x,Cum_Prob.x)
table
